@charset "utf-8";

/*------------ banner ------------*/

.banner .slick-arrow {
    border: 0;
    color: transparent;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: rgba(147, 132, 117, .6);
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -25px;
    z-index: 15;
    -webkit-transition: all .2s;
    transition: all .2s;
    cursor: pointer;
}

.banner .slick-arrow:hover {
    opacity: .7;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.banner .slick-prev {
    margin-top: -52px;
}

.banner .slick-next {
    margin-top: 2px;
}

.banner .slick-arrow:before {
    content: "";
    color: #fff;
    font-size: 35px;
    display: block;
    margin: 0 auto;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 50px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.banner .slick-prev:before {
    content: "\f106";
}

.banner .slick-next:before {
    content: "\f107";
}


/*------------ font ------------*/

section .title {
    font-family: 'Petrona', serif;
}

section .more {
    display: block;
    font-size: 15px;
    text-align: center;
    font-family: 'Mandali', sans-serif;
    -webkit-transition: all .2s;
    transition: all .2s;
}

section .more:hover {
    -webkit-transition: all .2s;
    transition: all .2s;
}

.sect5 {
    padding: 40px 0;
}


/*------------ about ------------*/

.about-sect {
    padding: 50px 0 45px 0;
    position: relative;
}
.about-sect:before{
    content: '';
    display: block;
    background: url(../../images/common/index/about_bg.jpg) no-repeat center bottom;
    width: 100%;
    height: 1115px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    z-index: -1;
}

.about-sect .container {
    padding: 0 15px;
    max-width: 990px;
}

.about-sect .title {
    font-size: 26px;
    color: #525252;
    max-width: 720px;
    text-align: center;
    margin: 0 auto 20px;
    border-bottom: none;
    letter-spacing: 0;
    line-height: 1.2;
    position: relative;
    border-bottom: none;
    font-weight: normal;
    font-family: 'Lora', serif;
}

.about-sect .title:before {
    content: "";
    background: url(../../images/common/index/about_title_deco.png) no-repeat;
    width: 260px;
    height: 130px;
    display: block;
    position: relative;
    margin: 0 auto;
}

.about-sect .pic {
    margin: 40px 0 0;
    font-size: 0;
}

.about-sect .pic img {
}

.about-sect .more {
    margin: 25px 0 0px;
    line-height: 36px;
    color:#4F3524;
    border-radius: 35px;
    background: #FFFFFF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    font-family: 'Lora', serif;
    letter-spacing: 0.5em;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
}

.about-sect .more:hover {
    background: rgba(255, 255, 255, 0.50);
    letter-spacing: 0.1em;
}
.about-sect .more:before{
    content: '';
    display: block;
    width: 1px;
    height: 60px;
    background: #535353;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -55px;
    
}


/*------------ products ------------*/

.products-list li:nth-child(n) {
    clear: none!important;
}

.products-list .slick-dots {
    position: absolute;
    text-align: center;
    top: -35px;
    width: 100%;
}

.products-list .slick-dots li {
    display: inline-block;
    width: auto;
    padding: 0;
}

.products-list .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: #fff;
    line-height: normal;
    padding: 0;
    width: 8px;
    height: 8px;
    opacity: 1;
    margin: 0 9px;
    border-radius: 50%;
}

.products-list .slick-dots li.slick-active button {
    background: #99101F;
}

.products-sect {
    padding: 75px 0 60px;
    position: relative;
    background: url('../../images/common/index/products_bg.jpg') no-repeat;
    background-size: cover;
}

.products-sect .title {
    max-width: 960px;
    background: #FF7373;
    border-radius: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-size: 23px;
    letter-spacing: 0;
    color: #FFFFFF;
    margin: 0 auto 50px;
    border-bottom: none;
    font-weight: normal;
    padding: 4px 10px;
    line-height: normal;
    font-family: 'Lora', serif;
}

.products-list {
    margin: 0 -12px;
}

.products-list li {
    width: 20%;
    margin-right: -4px;
    padding: 0 12px;
}

.products-list li:nth-child(5n+1) {
    clear: left;
}

.products-list li>a {
    margin: 0 auto;
    border: 1px solid #E5E5DB;
    width: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.products-list li>a:hover {
    border-color: #E9474B;
}

.products-list .pic {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all .2s;
    border: 4px solid transparent;
    width: 100%;
}

.products-list .pic img {
    width: 100%;
}

.products-list .pic:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(../../images/common/products/hover.png) no-repeat 50% 50%;
    width: 100%;
    height: 100%;
    z-index: 50;
    position: absolute;
    display: block;
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.products-list a:hover .pic:before {
    opacity: 1;
    -webkit-transform: translate(0, 0px);
    transform: translate(0, 0px);
}

.products-list a {
    display: block;
}

.products-list .new>a {
    position: relative;
}

.products-list .new>a::after {
    width: 44px;
    height: 30px;
    content: '';
    text-align: center;
    display: block;
    z-index: 2;
    left: 15px;
    top: 0px;
    position: absolute;
    background: url(../../images/common/products/news_tags.png) no-repeat;
}

.products-list li>a:hover .pic:before,
.products-list li>a:hover .pic:after {
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}

.products-list li>a:hover .pic:after {
    top: 50%;
}

.products-list .text {
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin: 0 auto;
    position: relative;
    background: rgba(229, 229, 219, 0.7);
    z-index: 55;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 10px;
    margin-top: -10px;
}

.products-list .text:before {
    content: '';
    display: block;
    width: 0;
    height: 100%;
    background: -webkit-gradient( linear, left top, right top, from(#E9474B), to(#9A1020));
    background: linear-gradient( to right, #E9474B, #9A1020);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.products-list li:hover .text:before {
    width: 100%;
}

.products-list .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
    color: #795535;
    margin: 1px 0 1px;
    max-height: 30px;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 6px;
}

.products-list li:hover .name {
    color: #fff;
}

.products-list li .offers {
    color: #BF2A34;
    font-size: 18px;
    line-height: 1.75;
    letter-spacing: 0.03em;
    font-family: 'Petrona', serif;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.products-list li:hover .offers {
    color: #fff;
}

.products-list .btn.wish {
    font-size: 12px;
    font-weight: bold;
    color: transparent;
    -webkit-transition: all .2s;
    transition: all .2s;
    position: absolute;
    right: 7px;
    top: -45px;
    z-index: 60;
}

.products-list .btn.wish.del {
    bottom: -20px;
}

.products-list .btn.wish i {
    display: block;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #E9474B;
    font-size: 20px;
    border-radius: 50%;
    width: 30px;
    height: 29px;
    line-height: 29px;
    margin: 7px auto 5px;
}

.products-list .btn.wish:hover {
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.products-list .btn.wish:hover i {
    color: #fff;
    background: #E9474B;
}

.products-list .btn.wish.del i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.products-sect .more {
    margin: 45px auto 0px;
    line-height: 36px;
    color:#4F3524;
    border-radius: 35px;
    background: #FFFFFF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    font-family: 'Lora', serif;
    letter-spacing: 0.5em;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
    max-width: 960px;
    z-index: 20;
}

.products-sect .more:hover {
    background: rgba(255, 255, 255, 0.50);
    letter-spacing: 0.1em;
}

.products-sect .more i {
    width: 27px;
    height: 28px;
    display: block;
    position: absolute;
    top: 0;
    line-height: 28px;
    display: none;
}




/*------------ news ------------*/

.sect3 {
    background: url('../../images/common/index/news_bg.jpg') center top;
    background-size: cover;
    padding: 75px 0 55px;
    margin: 0px;
    position: relative;
}
.sect3:before{
    content: '';
    display: block;
    background: url(../../images/common/index/news_rose.png) no-repeat;
    width: 409px;
    height: 338px;
    position: absolute;
    left: -53px;
    top: -118px;
    z-index: 2;
}

.sect3 .title {
    font-size: 24px;
    color: #2C271D;
    font-family: 'Lora', serif;
    max-width: 396px;
    margin: 0 0 30px;
    background: #fff;
    border-radius: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: normal;
    text-align: left;
    padding: 2px 25px;
    position: relative;
}

.sect3 .title a {
    font-family: 'Lora', serif;
    display: block;
    color: #4F3524;
    font-size: 15px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    right: 25px;
    top: 10px;
    letter-spacing: 0.01em;
}
.sect3 .title a:hover {
    color: #E9474B;
}

.sect3 .title a:after{
    content: '';
    display: block;
    width: 46px;
    height: 1px;
    background: #4F3524;
    -webkit-transition: all .3s;
    transition: all .3s;
    position: absolute;
    left: 57px;
    top: 13px;
}
.sect3 .title a:hover:after{
    width: 30px;
}

.news-sect {
    float: left;
    width: 48.5%;
    position: relative;
    z-index: 3;
}

.news-list li {
    margin: 0 0 40px;
}

.news-list li a {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.news-list li a:hover {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.news-list li .pic {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-list li .pic img {
    width: 100%;
}

.news-list li .text {
    padding: 0px 0 0 105px;
    position: relative;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0px;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0;
    color: #838383;
    max-height: 45px;
}

.news-list li .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #795535;
    font-size: 17px;
    margin: 0 0 3px;
    line-height: 1.75;
}

.news-list li a:hover .name {
    text-decoration: underline;
}

.news-list li .date {
    color: #4E3E1F;
    background: url(../../images/common/news/date_bg.png) no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    text-align: right;
    line-height: 1.2;
    width: 92px;
    height: 81px;
    letter-spacing: 0;
    font-family: 'Lora', serif;
    padding:  20px 10px 0 0;
    box-sizing: border-box;
    display: block;
    float: left;
}

.news-list li .date b {
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0;
}

/*---- ad ----*/

.ad-sect {
    float: right;
    width: 44.5%;
}
.ad-sect a{
    -webkit-transition: all .3s;
    transition: all .3s;
}
.ad-sect a:hover{
    opacity: 0.8;
}
.ad-sect img {
    width: 100%;
}

.ad-sect .col {
    margin-right: -4px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 66%;
    height: 100%;
    min-height: 420px;
    max-width: 420px;
}

.ad-sect .col .txt {
    font-family: 'Petrona', serif;
    font-size: 18px;
    color: #A98865;
    line-height: 1.6;
    position: absolute;
    margin: 75px 0 0 30px;
}

.ad-sect .col .txt a {
    font-size: 14px;
    color: #918680;
    line-height: 28px;
    width: 122px;
    text-align: center;
    display: block;
    border: 1px solid #918680;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.ad-sect .col .txt a:hover {
    opacity: .7;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.ad-sect .col.small {
    max-width: 205px;
    float: right;
    width: 33%;
}

.ad-sect .col.small img {
    margin-bottom: 10px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1440px) {
    .news-sect {
        width: 62%;
    }
    .ad-sect {
        width: 30.8%;
    }
    .ad-sect .col,
    .ad-sect .col.small {
        display: block;
        width: 100%;
        float: none;
        height: auto;
        max-width: 100%;
        min-height: auto;
    }
    .ad-sect .col .txt {
        padding: 30px;
        margin: 0;
        position: relative;
    }
    .ad-sect .col.small {
        margin: 10px 0 0 0;
    }
    .ad-sect .col.small img {
        width: 50%;
        margin-right: -5px;
    }
    .ad-sect .col.small img+img {
        margin: 0;
    }
}

@media screen and (max-width: 1000px) {
    /*手機版*/
    .news-sect {
        float: none;
        width: 100%;
    }
    .ad-sect {
        float: none;
        width: 50%;
        display: block;
        margin: 0 auto;
    }
    .banner .slick-arrow {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    .banner .slick-arrow:before {
        line-height: 25px;
        font-size: 20px;
    }
    .banner .slick-prev {
        margin-top: -27px;
    }
    .products-list {
        text-align: center;
    }
    .products-list li {
        padding: 0 12px 50px;
        width: calc((100% / 3) - 0.1px);
    }
    .ad-sect {
        width: 70%;
    }
    .about-sect,
    .products-sect,
    .sect5 {
        padding: 25px 0;
    }
    .sect3 {
        padding: 25px 0 40px;
    }
    .about-sect .pic {
        margin-top: 15px;
    }
    .about-sect .title {
        margin-top: 25px;
        margin-bottom: 20px;
    }
    .about-sect .more,
    .products-sect .more {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .products-list .slick-dots {
        top: 97%;
        text-align: center;
        width: 100%;
    }
    .products-sect .title {
        font-size: 20px;
        margin: 5px 0 25px;
    }
    .products-list li {
        padding: 0 12px 10px;
        width: 50%;
    }
    .ad-sect {
        width: 100%;
        margin-top: 30px;
    }
    .products-list {
        margin: 0;
        padding-bottom: 30px;
    }
    .products-list li {
        width: 100%;
    }
    .sect3 .title {
        font-size: 20px;
        margin: 10px 0 5px;
        padding-bottom: 3px;
    }
    
    .news-list li .text {
        display: block;
        margin: 5px 0 0;
        width: 100%;
    }
    .news-list li .name {
        font-size: 14px;
    }
    .news-list li {
        border-bottom: 1px dashed #b7b7b7;
        margin-top: 15px;
        margin-bottom: 0px;
        padding-bottom: 10px;
    }
    .news-list li:last-child {
        border: none;
    }
    .ad-sect .col .txt {
        padding: 10px;
        font-size: 16px;
    }
    .ad-sect .col,
    .ad-sect .col.small {
        background-size: cover;
    }
    .sect3 .title a {
        margin: -5px 0 0 0;
    }
    .ad-sect .col {
        display: block;
        width: 66.64%;
        float: left;
        height: auto;
        max-width: 100%;
        min-height: auto;
    }
    .ad-sect .col.small {
        display: block;
        width: 33.36%;
        float: left;
        height: auto;
        max-width: 100%;
        min-height: auto;
        margin-top: 0;
    }
    .ad-sect .col.small img {
        width: 100%;
        margin: 0;
    }
}

@media screen and (max-width: 769px) {
    .about-sect .title {
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 20px;
    }
    .about-sect {
        padding: 15px 0;
    }
}

@media screen and (max-width: 400px) {
    .ad-sect .col,
    .ad-sect .col.small {
        display: block;
        width: 100%;
        float: left;
        height: auto;
        max-width: 100%;
        min-height: auto;
    }
    .ad-sect .col.small img {
        width: 50%;
        margin: 0;
        margin-right: -5px;
    }
    .sect3::before{display: none;}
}
